@charset "gb2312";
.g-banner{ width:100%; height:309px; display:block; overflow:hidden; margin:0; float:none; background:#f2f2f2}
.g-banner .m-banner{ width:970px; height:246px; display:block; overflow:hidden; margin:31px auto 0; float:none}

.g-plate-one{ width:950px; height:auto; display:block; overflow:hidden; margin:auto; float:none}
.g-plate-one .g-slid{ width:398px; height:246px; float:left; overflow:hidden; margin:32px 0 0 0; position:relative; zoom:1 }

.g-plate-one .g-slid .m-slid-img{ width:398px; height:237px; display:block; overflow:hidden; margin:0}
.g-plate-one .g-slid .m-slid-img li{ width:398px; height:237px; display:block; overflow:hidden; margin:0; position:relative; zoom:1}
.g-plate-one .g-slid .m-slid-img li img{width:398px; height:237px; display:block; overflow:hidden}
.g-plate-one .g-slid .m-slid-img li span{ width:230px; height:16px; line-height:16px; font-size:14px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"; color:#fff; position:absolute; left:14px; top:212px; z-index:10}

.g-plate-one .g-slid .m-slid-title{ width:128px; height:32px; display:block; overflow:hidden; background:#000; opacity:0.7; filter:alpha(opacity=70); position:absolute; left:0; top:205px; z-index:5; padding-left:270px; margin:0;}
.g-plate-one .g-slid .m-slid-title li{ width:30px; height:12px; float:left; overflow:hidden; background:#acacac; margin:11px 0 0 4px; display:inline; cursor:pointer}
.g-plate-one .g-slid .m-slid-title .m-slid-bthvr{ width:43px; height:12px;  background:#fffe58}

.g-plate-one .g-softmsg{ width:534px; height:auto; float:right; overflow:hidden; margin:32px 0 0 0;}
.g-plate-one .g-softmsg h1{ width:100%; height:28px; line-height:28px; font-size:22px; font-weight:normal; color:#232323; font-family:"Î¢ÈíÑÅºÚ"; display:block; overflow:hidden; margin:2px 0 0 0;}
.g-plate-one .g-softmsg em{ width:101px; height:4px; display:block; overflow:hidden; background:#fe005a; margin:19px 0 0 0}
.g-plate-one .g-softmsg p{ width:100%; height:auto; display:block; overflow:hidden; font-size:14px; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"; color:#474747; line-height:32px; margin:8px 0 0 0}
.g-plate-one .g-softmsg .bdsharebuttonbox{ width:100%; height:auto; display:block; overflow:hidden; margin:5px 0 0 0;}

.g-plate-one .m-divider{ width:970px; height:17px; display:block; overflow:hidden; background:url(../img/fg_sod.jpg) no-repeat; margin:24px auto 0}

.g-clasf{ width:950px; height:auto; display:block; overflow:hidden; margin:21px auto 0}
.g-clasf .g-clasf-titbox{ width:950px; height:auto; display:block; overflow:hidden; margin:0}
.g-clasf .g-clasf-titbox .m-clasf-title{ width:100%; height:64px; display:block; overflow:hidden; border-bottom:1px solid #e1e1e1; position:relative; margin:0}
.g-clasf .g-clasf-titbox .m-clasf-title dt{ width:211px; height:61px; border-bottom:3px solid #9b9b9b; position:absolute; left:0; top:0; overflow:hidden; padding-right:5px;}
.g-clasf .g-clasf-titbox .m-clasf-title dt strong{ height:24px; line-height:24px; font-size:22px;  font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#2e2e2e; display:block; overflow:hidden}
.g-clasf .g-clasf-titbox .m-clasf-title dt em{  height:16px; line-height:16px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; font-style:normal; color:#adadad; display:block; overflow:hidden; margin-top:12px;}
.g-clasf .g-clasf-titbox .m-clasf-title dd{width:atuo; height:64px; position:absolute; right:0; bottom:0;overflow:hidden;}
.g-clasf .g-clasf-titbox .m-clasf-title dd strong{ width:78px; height:23px; line-height:23px; text-align:center; font-size:12px; font-weight:normal; color:#929292; background:url(../img/swich_btn.jpg) no-repeat; float:left; overflow:hidden; margin:24px 8px 0 0; cursor:pointer}
.g-clasf .g-clasf-titbox .m-clasf-title dd .m-swbtn-hover{ background:url(../img/swich_btn_hover.jpg) no-repeat; color:#fff;}

.g-clasf .g-clasf-titbox .m-new-list{ width:950px; height:auto; display:block; overflow:hidden; margin:0; padding-bottom:26px; display:none}
.g-clasf .g-clasf-titbox .m-new-list a{ width:175px; height:auto; float:left; margin:18px 0 0 15px; display:inline; overflow:hidden}
.g-clasf .g-clasf-titbox .m-new-list a img{ width:175px; height:109px; display:block; overflow:hidden;}
.g-clasf .g-clasf-titbox .m-new-list a strong{ width:100%; height:14px; line-height:14px; display:block; overflow:hidden; font-size:12px; font-weight:normal; color:#3e3e3e; text-align:center; margin:10px 0 0 0}
.g-clasf .g-clasf-titbox .m-new-list a em{ width:100%; height:14px; line-height:14px; display:block; overflow:hidden; font-size:12px; font-weight:normal; color:#828282; margin-top:9px; text-align:center; font-style:normal}
.g-clasf .g-clasf-titbox .m-new-list a em span{ padding:0 5px;}
.g-clasf .g-clasf-titbox .m-new-list a:hover{ text-decoration:none; color:#ff3300}
.g-clasf .g-clasf-titbox .m-new-list a:hover strong{ text-decoration:none; color:#ff3300}
.g-clasf .g-clasf-titbox .m-new-list a:hover em{ text-decoration:none; color:#ff3300}


.g-top{ width:100%; height:85px; display:block; overflow:hidden; background:#00070f; border-bottom:1px solid #414141}
.g-top .m-top{ width:1010px; height:auto; margin:auto;}
.g-top .m-top .m-log{ width:320px; height:auto;overflow:hidden; margin:0; float:left; }
.g-top .m-top .m-search-box{ width:650px; height:auto; overflow:hidden; margin:0; float:left}
.g-top .m-top .m-search-box .m-search{ width:420px; height:32px; float:left; margin:28px 0 0 0;overflow:hidden}
.g-top .m-top .m-search-box .m-search .m-txt{ width:359px; height:30px; border:1px solid #474745; float:left; border-right:0px; background:#000; overflow:hidden; border-radius:0; padding:0; margin:0;}
.g-top .m-top .m-search-box .m-search .m-sbtn{ width:58px; height:32px;text-align:center; float:left; border:1px solid #ee0814; background:url(../img/sbtn_bg.jpg) repeat-x; font-family:"Î¢ÈíÑÅºÚ"; color:#fffffd;}

.g-nav{ width:100%; height:38px; border-bottom:1px solid #414141; background:#333;}
.g-nav .m-nav{ width:970px; height:38px; line-height:38px; display:block; overflow:hidden; margin:auto;}
.g-nav .m-nav a{ width:108px; height:38px; line-height:37px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:normal; color:#fff; background:url(../img/nav_icn.jpg) no-repeat 12px 17px; float:left; text-align:center; cursor:pointer}
.g-nav .m-nav a:hover{ text-decoration:none; color:#FF0}


























